/*
Theme Name:     Olsen Child
Description:    
Author:         Sam
Template:       olsen

/* -----------------------------------------
	Table of Contents
--------------------------------------------

.. 01. General
.. 02. Main Navigation
.. 03. Header
.. 04. Modules
.. 05. Footer
.. 06. Comments
.. 07. Widgets Styling
.. 08. WordPress defaults
.. 09. Mobile Menu
.. 10. External Plugins
.. 11. Global Mediaqueries

*/
/* -----------------------------------------
	01. General
----------------------------------------- */
/* Basic Typography
=================================== */


.site-tools .searchform{position:relative}
.site-tools .searchform { 
    border: 1px solid #aaa;
}
.site-tools input[type="search"]{color:#333;width:unset}
.socials li a{margin:0}
.site-tools {
    justify-content: flex-end;
}
.ci-action-box .widget-title {
color: #000;
background-color:#fff;
text-align:middle;
vertical-align:middle;
padding: 5px 5px 5px;
left:2%;
right:2%;
}
.site-tools .global-search-form{
	background:#fff;z-index:999;
}
.site-tools .global-search-input{height:unset}
.elementor-31847 .elementor-element.elementor-element-506b5bb{width:100%!important}